:root {
    --color-blue: #0B3BE2;
    --color-basic: #161215;
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Inter";
	text-decoration: none;
	box-sizing: border-box;
}
a {
	color: var(--color-basic);
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
body {
	line-height: 1;
}
ol,ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: "";
	content: none;
}
i {
	font-style: italic;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
}

body {
    background-image: url('/assets/images/background_gradient.svg');
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat;
    /* background-color: #e2eafb; */
}

body:after {
	background-color: rgb(0 0 0 / 42%);
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
}

body.overlay:after {
	opacity: 1;
	visibility: visible;
}

b.loading_screen {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9;
	background-color: #fff;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease;
}

b.loading_screen.active {
	visibility: visible;
	opacity: 1;
}
b {
	font-weight: 600;
}
input,select,textarea {
	font-family: 'Inter';
	background: #FFFFFF;
	border: 1px solid #DBE2FB;
	border-radius: 16px;
	min-height: 64px;
	padding: 10px 20px;
	box-sizing: border-box;
	outline: transparent;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: var(--color-basic);
	transition: border-color .3s ease, background-color .3s ease;
}

input:focus, select:focus, textarea:focus {
    border-color: #0042df;
}

input.error, select.error, textarea.error {
    border-color: red;
    background-color: #ffeeee;
}

.btn,button,.button,input[type="submit"] {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    background: var(--color-blue);
    border-radius: 16px;
    border: none;
    outline: transparent;
    min-height: 64px;
    padding: 0px 0px;
    font-family: "Inter";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    cursor: pointer;
    transition: background .3s ease;
    border: 1px solid #DBE2FB;
}

.btn:hover,button:hover,.button:hover,input[type="submit"]:hover {
	background: #3B59C4;
}

.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

::-webkit-input-placeholder {
	font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #9CB3D8;
	transition: color .3s ease;
}

::-moz-placeholder {
	font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #9CB3D8;
	transition: color .3s ease;
}

:-ms-input-placeholder {
	font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #9CB3D8;
	transition: color .3s ease;
}

:-moz-placeholder {
	font-family: 'Inter';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #9CB3D8;
	transition: color .3s ease;
}

*:hover::-webkit-input-placeholder {
	color: rgba(98, 110, 119, 0.5);
}

*:hover::-moz-placeholder {
	color: rgba(98, 110, 119, 0.5);
}

*:hover:-ms-input-placeholder {
	color: rgba(98, 110, 119, 0.5);
}

*:hover:-moz-placeholder {
	color: rgba(98, 110, 119, 0.5);
}

ul:not([class]) {
	margin: 25px 0 25px;
}

ul:not([class]) li {
	position: relative;
	padding-left: 26px;
}

ul:not([class]) li:before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 4px;
	left: 0;
	background-color: #a5352d;
	border-radius: 50%;
}

ul:not([class]) li:not(:last-child) {
	margin-bottom: 16px;
}

ol:not([class]) {
	margin: 15px 0;
	counter-reset: item;
}

ol:not([class]) li {
	position: relative;
}

ol:not([class]) li:before {
	content: counter(item) ") ";
	counter-increment: item;
	font-weight: 500;
	color: #a5352d;
}

ol:not([class]) li:not(:last-child) {
	margin-bottom: 16px;
}

.container {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}

@media (max-width: 1360px) {
	.container {
		padding-left: 40px;
		padding-right: 40px;
	}
}

svg {
	fill: inherit;
	stroke: inherit;
	width: inherit;
	height: inherit;
	display: block;
	transition: fill 0.3s ease, stroke 0.3s ease;
}

path {
	fill: inherit;
	stroke: inherit;
}

.modal-window {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.modal-wrap {width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}

.modal-block {
    width: 100%;
    max-width: 650px;
    top: -100px;
    opacity: 0;
    z-index: 1;
    position: relative;
    padding: 32px 28px;
    background: #F8F9FB;
    border-radius: 20px;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(22, 34, 43, 0.3);
    backdrop-filter: blur(38px);
    opacity: 0;
    transition: opacity .3s ease;
}

.modal-window--open .modal-overlay {
    opacity: 1;
}

.header-logo a {
    font-family: 'Catamaran';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 100%;
    color: var(--color-blue);
    display: inline-flex;
}

i.language-icon {
    width: 20px;
    height: 20px;
}

i.social-icon {
    width: 20px;
    height: 20px;
}

.header-wrap {
    display: flex;
    justify-content: space-between;
    min-height: 110px;
    align-items: center;
}

ul.header-menu--items {
    display: flex;
    column-gap: 20px;
}

.header-contact {
    display: flex;
    align-items: center;
    column-gap: 40px;
    flex-grow: 1;
}

ul.header-contact-social--items {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.header-menu {
    flex-grow: 3;
}
.header-logo {
    flex-grow: 1;
}
.master-visa {
	height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.list-languages--block {
    display: none;
    position: absolute;
    right: 0;
    background: #FFFFFF;
    padding: 10px 15px;
    background-color: #ffffff;
    box-shadow: 0px 20px 40px rgb(0 0 0 / 15%);
    border-radius: 16px;
}

.header-menu a {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-basic);
    transition: color .3s ease;
    display: block;
    padding: 10px 0;
}

.header-contact-phone a {
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    color: var(--color-blue);
    transition: color .3s ease;
    display: block;
    padding: 10px 0;
}
ul.header-contact-social--items li a {
    display: block;
    padding: 10px 10px;
    fill: var(--color-blue);
}

.list-languages--open {
    display: block;
    padding: 10px 0px 10px 10px;
    cursor: pointer;
    fill: transparent;
    stroke: var(--color-basic);
}

ul.header-contact-social--items li a:hover {
    fill: var(--color-basic);
}

.list-languages--open:hover {
    stroke: var(--color-blue);
}

.header-contact-phone a:hover {
    color: var(--color-basic);
}

.header-menu a:hover {
    color: var(--color-blue);
}
.header-language {
    position: relative;
}

.list-languages a, .list-languages span {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.list-languages span {
    color: var(--color-blue);
}
.list-languages a {
    color: #9CB3D8;
    transition: color .3s ease;
}
.list-languages a:hover {
    color: var(--color-basic);
}
.header-main {
    display: flex;
    min-height: 500px;
    height: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 36px;
}

h1 {
    font-weight: 700;
    font-size: 50px;
    line-height: 76px;
    text-align: center;
    background: -webkit-linear-gradient(89.02deg, #121316 -13.65%, #465BC2 123.26%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
form label span {
    font-weight: 400;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
}

form label {
    position: relative;
    display: block;
    padding-top: 25px;
    width: 100%;
}

.header-form-calculate {
    width: 100%;
    display: flex;
    align-items: flex-end;
    column-gap: 32px;
    max-width: 1130px;
    margin: 0 auto;
}

form label input {
    width: 100%;
}

.header-form--wrap {
    width: 100%;
    margin-top: 70px;
}
.header-form--title {
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    color: var(--color-basic);
    text-align: center;
    margin-bottom: 60px;
}
.header-form-calculate button {
    margin-left: 20px;
}
input[name="date"] {
    background-image: url('/assets/images/icons/calendar.svg');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: calc(100% - 20px);
    padding-right: 60px;
}
.header-form-calculate label:nth-child(3) {
    max-width: 265px;
}
h4 {
    background: -webkit-linear-gradient(360deg, #121316 -13.65%, #465BC2 123.26%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    text-align: center;
    margin-bottom: 60px;
}

.advantages-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 50px;
    row-gap: 50px;
}

.advantages-grid--item {
    background: #FFFFFF;
    border: 1px solid #EDF1FF;
    border-radius: 20px;
    width: calc(33.33333333333333% - 33.33333333333333px);
    padding: 30px 32px;
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.advantages-grid--item:nth-child(1), .advantages-grid--item:nth-child(2) {
    width: calc(50% - 25px);
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 30px 34px 44px;
    row-gap: 30PX;
}


.advantages-grid--title {
    font-weight: 600;
    font-size: 30px;
    line-height: 130%;
    color: var(--color-basic);
}

.advantages-grid--item:nth-child(1) .advantages-grid--title, .advantages-grid--item:nth-child(2) .advantages-grid--title {
    font-size: 48px;
    width: 100%;
}

.advantages-grid--description {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: var(--color-basic);
}

.advantages-grid--item:nth-child(1) .advantages-grid--description, .advantages-grid--item:nth-child(2) .advantages-grid--description {
    font-size: 18px;
    max-width: calc(100% - 290px);
}

.advantages-grid--image {
    max-width: 170px;
    max-height: 110px;
}

.advantages-grid--item:nth-child(1) .advantages-grid--image, .advantages-grid--item:nth-child(2) .advantages-grid--image {
    max-width: 250px;
    max-height: 215px;
}

img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.section-advantages {
    margin: 50px 0 100px;
}
sup {
    /* font-size: calc(100% - 12px); */
    vertical-align: super;
}
.advantages-flex--item {
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: var(--color-basic);
    background: #FFFFFF;
    border: 1px solid #EDF1FF;
    border-radius: 20px;
    min-height: 90px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    width: 100%;
    white-space: nowrap;
}

.advantages-flex {
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    row-gap: 40px;
    margin-top: 30px;
}

.section-whywe {
    background-color: var(--color-blue);
    padding: 100px 0;
}
h3 {
    font-weight: 600;
    font-size: 60px;
    line-height: 130%;
    color: #ffffff;
    margin-bottom: 28px;
}

.whywe-description {
    font-weight: 400;
    font-size: 28px;
    line-height: 130%;
    color: #9CB3D8;
}
.whywe-description span {
    color: #ffffff;
}
.whywe-grid--item {
    background: #FFFFFF;
    border-radius: 12px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 30px 30px;
    row-gap: 20px;
}

.whywe-grid--title {
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    width: 100%;
    color: var(--color-basic);
}

.whywe-grid--description {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    max-width: calc(100% - 110px);
    color: var(--color-basic);
}

.whywe-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 32px;
    margin-top: 65px;
}

.whywe-grid--image {
    max-width: 90px;
    max-height: 90px;
}
.section-ourcustomers {
    padding: 200px 0 100px;
    overflow: hidden;
}

.ourcustomers-image {
    width: 100%;
    max-width: 560px;
}

.ourcustomers-row {
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
    align-items: center;
}

.ourcustomers-content {
    width: 100%;
    max-width: 440px;
}

.section-ourcustomers h3 {
    background: -webkit-linear-gradient(79.36deg, #3F67F3 34.6%, #4DA6DE 114.05%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 5px;
}

.ourcustomers-subtitle {
    font-weight: 400;
    font-size: 60px;
    line-height: 130%;
    color: var(--color-basic);
}

.ourcustomers-description {
    font-weight: 400;
    font-size: 32px;
    line-height: 130%;
    color: #9CB3D8;
    margin-top: 25px;
}
.ourcustomers-review--stars {
    fill: #33B6FF;
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 18px;
}

.star-icon {
    display: block;
    width: 24px;
    height: 24px;
}

.ourcustomers-review--text {
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: var(--color-basic);
}

.ourcustomers-review--author {
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    color: var(--color-blue);
    margin-top: 24px;
	display: flex;
    flex-direction: column;
}

.ourcustomers-review {
    padding: 28px 30px;
    background: #FFFFFF;
    border: 3px solid var(--color-blue);
    border-radius: 12px;
    width: 40%;
    margin-right: 25px;
}

.section-about h3 {
    background: -webkit-linear-gradient(79.36deg, #3F67F3 34.6%, #4DA6DE 114.05%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 22px;
    font-size: 48px;
}

.about-subtitle {
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    color: var(--color-basic);
}

.about-row {
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
}

.about-content {
    width: 100%;
    max-width: 890px;
}
p {
    font-weight: 400;
    font-size: 22px;
    line-height: 130%;
    color: var(--color-basic);
    margin-bottom: 32px;
}

.about-content p span {
    color: var(--color-blue);
    font-weight: 600;
}

.about-content img {
    border-radius: 20px;
    margin-bottom: 35px;
}

.section-about {
    padding: 60px 0 100px;
}
.section-contactus {
    background-color: var(--color-blue);
    padding: 100px 0; 
}
form.contactus-form-main label span {
    color: #ffffff;
}

.contactus-form-main {
    display: flex;
    flex-direction: column;
    row-gap: 25px;
    align-items: flex-start;
}

.contactus-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contactus-image {
    width: 100%;
    max-width: 480px;
}
.contactus-form {
    width: 100%;
    max-width: 530px;
}

.contactus-form-main button {
    margin-top: 8px;
    background-color: var(--color-basic);
    border-color: var(--color-basic);
}

.contactus-form-main button:hover {
    border-color: #282828;
    background-color: #282828;
}
.section-contactus h3 {
    font-size: 48px;
    margin-bottom: 60px;
}
footer {
    background-color: var(--color-basic);
    padding: 75px 0;
}

.footer-logo a {
    font-family: 'Catamaran';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 100%;
    color: var(--color-blue);
    display: inline-flex;
}

.footer-copyright {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #8A888A;
}
.footer-copyright .policy{
margin-bottom:15px;
}

.footer-row {
    display: grid;
    grid-template-columns: repeat(3, auto);
    justify-content: space-between;
}

.footer-menu a {
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
}

ul.footer-social--items {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

ul.footer-social--items a {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: solid 1px #8A888A;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #8A888A;
    transition: border-color .3s ease;
}

ul.footer-social--items a i.social-icon {
    width: 16px;
    height: 16px;
}

ul.footer-social--items a:hover {
    border-color: var(--color-blue);
    fill: var(--color-blue);
}

.footer-social {
    margin-top: 28px;
}

.footer-information--title {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #ffffff;
    margin-bottom: 10px;
}

.footer-information--table table td {
    color: #8A888A;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    padding: 4px 0;
}

.phone-footer{
	color:#fff;
}
.footer-information--table table td:not(:last-child) {
    padding-right: 12px;
}

ul.footer-menu--items li:not(:last-child) {
    margin-bottom: 10px;
}

.footer-column:first-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer-column.visa {
	display: flex;
    align-items: end;
}
.footer-menu a:hover {
    text-decoration: underline;
}
.header-mobile-menu {
    display: none;
}

.label-row {
    display: flex;
    column-gap: 16px;
}

.calculate-step-block {
    display: none;
    flex-direction: column;
    row-gap: 18px;
}

.calculate-steps-head {
    display: flex;
    column-gap: 40px;
}

.calculate-step {
    width: 100%;
    flex-direction: column;
    display: flex;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    color: var(--color-basic);
    border-bottom: 2px solid #C2CCDC;
    padding-bottom: 10px;
    cursor: pointer;
    opacity: .4;
    transition: all .3s ease;
}

.calculate-step span {
    font-size: 14px;
    font-weight: 400;
}

.calculate-step.active {
    border-color: var(--color-blue);
    opacity: 1;
}
.calculate-step-block.active {
    display: flex;
}

.form-calculate input[name="from"] {
    background-image: url(/assets/images/icons/from.svg);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 20px;
    padding-left: 54px;
}

.form-calculate input[name="to"] {
    background-image: url(/assets/images/icons/to.svg);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 20px;
    padding-left: 54px;
}

.calculate-steps-body {
    margin-top: 32px;
}

.form-calculate button, .form-calculate .button {
    margin-top: 10px;
}
i.modal-close--icon {
    display: block;
    width: 100%;
    height: 100%;
}

.modal-close {
    stroke: #9CB3D8;
    fill: transparent;
    width: 24px;
    height: 24px;
    margin-left: auto;
    margin-bottom: 15px;
    cursor: pointer;
}

.modal-close:hover {
    stroke: var(--color-blue);
}
.success {
    padding-bottom: 30px;
    font-weight: 700;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
    background: -webkit-linear-gradient(89.02deg, #121316 -13.65%, #465BC2 123.26%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (max-width: 1000px) {
    .header-menu {
        display: none;
    }
    
    .header-contact {
    flex-grow: initial;
    }
    
    .header-language {
    }
    
    .header-mobile-menu {
        display: block;
    }
    
    i.menu-icon {
        width: 24px;
        height: 24px;
    }
    
    .open-mobile-menu {
        fill: transparent;
        stroke: var(--color-basic);
    }
    
    h1 {
        font-size: 22px;
        line-height: 48px;
    }
    
    .header-main {
        min-height: auto;
        margin-top: 26px;
    }
    
    .header-form--title {
        font-size: 20px;
        margin-bottom: 30px;
    }
    
    .header-form--wrap {
        margin-top: 40px;
    }
    
    .header-form-calculate {
        flex-direction: column;
        row-gap: 15px;
    }
    
    .header-form-calculate label:nth-child(3) {
        max-width: 100%;
    }
    
    .header-form-calculate button {
        margin-left: 0;
        width: 100%;
        margin-top: 15px;
    }
    
    h4 {
        font-size: 26px;
        margin-bottom: 45px;
    }
    
    .advantages-grid--item, .advantages-grid--item:nth-child(1), .advantages-grid--item:nth-child(2) {
        background: #FFFFFF;
        border: 1px solid #EDF1FF;
        border-radius: 20px;
        min-height: 60px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        padding: 10px 20px;
        width: 100%;
        white-space: nowrap;
    }
    
    .advantages-grid--title, .advantages-grid--item:nth-child(1) .advantages-grid--title, .advantages-grid--item:nth-child(2) .advantages-grid--title {font-weight: 600;font-size: 20px;line-height: 130%;width: auto;}
    
    .advantages-grid--image {
        display: none;
    }
    
    .advantages-grid--description {
        display: none;
    }
    
    .advantages-grid {
        row-gap: 16px;
    }
    
    .advantages-flex {
        flex-direction: column;
        row-gap: 16px;
        margin-top: 16px;
    }
    
    .advantages-flex--item {
        min-height: 60px;
        font-size: 20px;
        line-height: 130%;
    }
    
    h3 {
        font-size: 38px;
        margin-bottom: 20px;
    }
    
    .whywe-description {
        font-size: 18px;
    }
    
    .whywe-grid {
        grid-template-columns: 1fr;
        margin-top: 45px;
    }
    
    .whywe-grid--description {
        display: none;
    }
    
    .whywe-grid--image {
        order: 1;
    }
    
    .whywe-grid--title {
        order: 2;
        font-size: 18px;
    }
    
    .whywe-grid--item {
        flex-wrap: nowrap;
        column-gap: 10px;
        padding: 20px 25px;
    }
    
    .section-whywe {
        padding: 60px 0;
    }
    
    .section-ourcustomers {
        padding: 80px 0;
    }
    
    .ourcustomers-image {
        order: 2;
        max-width: 320px;
    }
    
    .ourcustomers-row {
        flex-direction: column;
        row-gap: 35px;
    }
    
    .ourcustomers-subtitle {
        font-size: 34px;
    }
    
    .ourcustomers-description {
        font-size: 28px;
        margin-top: 10px;
    }
    
    .ourcustomers-review {
        width: 85%;
        margin-right: 16px;
    }
    .about-row {
        flex-direction: column;
    }
    
    .about-subtitle {
        display: none;
    }
    
    .section-about h3 {
        margin-bottom: 40px;
        font-size: 38px;
    }
    
    .section-about {
        padding: 20px 0 60px;
    }
    
    p {
        font-size: 20px;
    }
    
    .contactus-image {
        order: 1;
        max-width: 320px;
    }
    
    .contactus-form {
        order: 2;
    }
    
    .contactus-row {
        flex-direction: column;
        row-gap: 35px;
    }
    
    .section-contactus h3 {font-size: 38px;margin-bottom: 36px;}
    
    .contactus-form-main button {
        width: 100%;
    }
    
    .section-contactus {
        padding: 60px 0;
    }
    
    .footer-row {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
    flex-direction: column-reverse;
    display: flex;
    }
    
    /* .footer-column:first-child .footer-copyright { */
        /* display: none; */
    /* } */
    
    .footer-column {
        display: flex;
        flex-direction: column;
        row-gap: 30px;
    }
    
    .footer-menu {
        order: 2;
    }
    
    ul.footer-menu--items {
        display: flex;
        column-gap: 20px;
        row-gap: 20px;
        flex-wrap: wrap;
    }
    
    ul.footer-menu--items li:not(:last-child) {
        margin-bottom: 0;
    }
    
    footer {
        padding: 40px 0;
    }
    
    .footer-social {
        margin-top: 0;
    }
    
    .footer-information--table table td {
        font-size: 14px;
    }
    
    .header-wrap {
        min-height: 80px;
    }
    .ourcustomers-review--text {
        font-size: 16px;
    }
    
    .ourcustomers-review--author {
        font-size: 16px;
    }
    
    .star-icon {
        width: 20px;
        height: 20px;
    }
    .container {
        padding-left: 20px;
		padding-right: 20px;
    }
    .header-contact-phone {
        display: none;
    }
    li.header-contact-social--item-telegram {
        display: none;
    }
    
    .header-logo {
        flex-grow: 3;
    }
    
    .header-contact-social i.social-icon {
        width: 24px;
        height: 24px;
    }
    .calculate-steps-head {
        column-gap: 20px;
    }
    
    input, select, textarea {
        min-height: 50px;
    }
    
    form label span {
        font-size: 12px;
    }
    
    form label {
        padding-top: 20px;
    }
    
    .calculate-step {
        line-height: 120%;
    }
    
    .btn, button, .button, input[type="submit"] {
        min-height: 50px;
    }
}

input[readonly] {
    background-color: #dbe2fa;
}

.section-offers h4 {
    text-align: left;
}

section.section-offers {
    margin-top: 60px;
    margin-bottom: 60px;
}

h5 {
    font-weight: 600;
    font-size: 26px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #161215;
}


span.delivery-parameters--label {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #5C595B;
    margin-bottom: 9px;
}

span.delivery-parameters--value {
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #161215;
}

.delivery-parameters-wrap {
    width: 100%;
    /* max-width: 650px; */
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.delivery-parameters-addresses {
    display: flex;
    column-gap: 50px;
    border-bottom: 1px solid #CAD6EA;
    padding: 28px 0;
}

.delivery-parameters-description {
    border-bottom: 1px solid #CAD6EA;
    padding: 28px 0;
}

.offers-wrap {
    margin-top: 100px;
}

.offer-item--title {
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #161215;
    width: 100%;
}

.offer-item--info-block>span,
.offer-item--carrier-block>span,
.offer-item--price-block>span {
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #161215;
    display: block;
    width: 100%;
    align-self: flex-start;
}

.offer-item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 32px 0;
    column-gap: 14px;
    row-gap: 16px;
}

.offer-item--info span:nth-child(odd) {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #5C595B;
}

.offer-item--info span:nth-child(even) {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #161215;
}

.offer-item--info {
    display: grid;
	align-items: baseline;
    grid-template-columns: auto auto;
    grid-column-gap: 32px;
    grid-row-gap: 5px;
}

.offer-item:not(:last-child) {
    border-bottom: 1px solid #CAD6EA;
}

.offers-wrap h4 {
    margin-bottom: 12px;
}

span.price.price--new {
    font-weight: 600;
    font-size: 20px;
    line-height: px;
    display: block;
    letter-spacing: -0.02em;
    color: #0B3BE2;
}

span.price {
    font-weight: 600;
    font-size: 20px;
    line-height: 21px;
    display: block;
    letter-spacing: -0.02em;
    color: #161215;
}

span.price.price--old {
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    display: block;
    color: #161215;
    margin-top: 2px;
}

span.price-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    display: block;
    letter-spacing: -0.02em;
    color: #0B3BE2;
    margin-top: 5px;
}
.offer-item--button {
	display: flex;
    flex-direction: column;
    justify-content: center;

    gap: 5px;
}
.policy-button {
	max-width: 180px;
    line-height: 20px;
    text-align: center;
	color: var(--color-blue);
}
.offer-item--price-block {
    display: flex;
    flex-wrap: wrap;
    /* align-items: flex-end; */
    justify-content: space-between;
    column-gap: 32px;
    row-gap: 16px;
    flex: 0 auto;
}
.offer-item--carrier-block {
    flex: 1;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.offer-item--info-block {
    flex: 1;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.star-block {
    background: url('/assets/images/star_stroke.svg');
    width: 168px;
    height: 26px;
    position: relative;
	margin-top: 4px;
}
.star-block--fill {
    background: url('/assets/images/star_fill.svg');
    position: absolute;
    top: 0;
    left: 0;
    height: 26px;
    width: var(--rating_percent);
}
body.page-offers,
body.page-enoffers,
body.page-lvoffers {
    background: #fff;
}

.star-wrap>span {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    display: block;
    letter-spacing: -0.02em;
    color: #000000;
	padding: 7px 0 0 0;
}

.star-wrap {
    display: flex;
    /* align-items: center; */
    column-gap: 12px;
    flex: 1;
}
.success-block {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 46px;
    line-height: 56px;
    text-align: center;
    background: -webkit-linear-gradient(89.02deg, #121316 -13.65%, #465BC2 123.26%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    min-height: calc(100vh - 400px);
}

@media (max-width: 1000px) {
    .success-block {
        font-size: 26px;
        line-height: 36px;
        font-weight: 500;
    }
    .offers-wrap {
        margin-top: 68px;
    }
}

.delivery-parameters-map {
    width: 100%;
    max-width: 650px;
}

#google-map {
    width: 100%;
    height: 400px;
}

#google-map img {
    max-height: initial;
}

#google-map button {
    min-width: auto;
    min-height: auto;
    border-radius: 0;
}

@media (max-width: 970px) {
    .delivery-parameters-wrap {
        justify-content: center;
    }
    #google-map {
        height: 300px;
    }
}
#loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0,0,0,0.75) url(/assets/images/loading2.gif) no-repeat center center;
  z-index: 10000;
}